texlive.version
Prev | Miscellaneous | Next

## texlive.version

texlive.version — Version of the installed Tex Live Distribution

## Synopsis

          <xsl:param name="texlive.version">2007-10</xsl:param>

## Description

The version number is used to adapt the tex output. For instance the URL output depends on the url package behaviour that differs from one release to another.

Prev | Up | Next
show.comments | Home | ulink.footnotes